Sector Name: MUTUAL FUND - Bug #1148

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.4--->Need to implement as per client requirement (Upload option)

02/14/2022 01:41 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->

Qus.4--->Need to implement as per client requirement (Upload option)

Qus.5--->City and zip code should allow alphanumeric value.

Qus.7--->Need to implement as per client requirement (Need to add dropdown list with some conditions mentioned in document.

See attached screenshot:
clipboard-202202141328-4jpai.png

clipboard-202202141341-faut8.png
clipboard-202202141341-lvwer.png
clipboard-202202141452-1gqgoo.png
clipboard-202202141457-dp919.png
clipboard-202202141457-sciu5.png

History

#1 - 02/14/2022 01:41 PM - arti saraswat
- File clipboard-202202141341-faut8.png added
- File clipboard-202202141341-lvwer.png added

- Description updated

#2 - 02/14/2022 02:52 PM - arti saraswat

- Description updated

#3 - 02/14/2022 02:52 PM - arti saraswat
- File clipboard-202202141452-1gqoo.png added

- Description updated

#4 - 02/14/2022 02:58 PM - arti saraswat
- File clipboard-202202141457-dp9l9.png added
- File clipboard-202202141457-sciu5.png added

- Description updated

#5 - 02/18/2022 05:55 PM - sunil gupta

- Status changed from New to Resolved

#6 - 02/22/2022 02:37 PM - arti saraswat
- File clipboard-202202221436-nlpgq.png added
- File clipboard-202202221436-qffmb.png added

- Status changed from Resolved to Reopened

There were 3 points to verify out of which 1 is RE-OPENED
Qus.7--->Need to implement as per client requirement (Need to add dropdown list with some conditions mentioned in document.

clipboard-202202221436-gifigh.png

#7 - 02/24/2022 11:37 AM - sunil gupta

- Status changed from Reopened to Resolved

#8 - 02/24/2022 11:50 AM - arti saraswat
- File clipboard-202202241149-iwmvx.png added
- File clipboard-202202241149-mksb5.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

RE-OPENED:
Qus.7--->Need to implement as per client requirement (Need to add dropdown list with some conditions mentioned in document.

clipboard-202202241149-iwiksiob.jpmg

#9 - 02/24/2022 12:03 PM - sunil gupta

- Status changed from Reopened to Resolved

#10 - 02/24/2022 05:56 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
